/* CONTACT PAGE STYLES
************************************************************/
.flexContainer .flex-col-5.contactImage,
.flexContainer .flex-col-7.contactForm {border: 0px solid grey;}

@media (max-width: 600px){
	.flexContainer {flex-direction: column;}
	.flexContainer .flex-col-5.contactImage {width: 98%; text-align: center; order: 2}
	.flexContainer .flex-col-7.contactForm {width: 98%; text-align: center; order: 1}
}

p {
	max-width: 18em;
}

img	{
	margin-bottom: 30px;
}




